Subject: list of follow up - since I am off
From: Daniele Castiglioni <[email-masked]>
To: Caleb Lundinga Lodi <[email-masked]>
Date: Mon, 27 May 2019 10:55:17 -0700 (MST)

Hi Caleb, 

since tomorrow I am off, here below I send the list of cases to re-assign to IT Agents: 

21867724 - Email Bounced - event 2 days away 
21867724 - Email Bounced 
21832259 - Buyer receive wrong Section paper tixs - offered B partial refund - wait B reply 
19367400 - wait B' s proof of Bank Statement since B complains she did not receive refund 
21832259 - B received wrong tixs - offered to B partial refund/voucher/Sub - wait B reply 
21075268 - flagged to TL caleb to check if Broker can provide correct paper tixs – previously he shipped empty envelop 
21733530 - B received wrong tixs – offered partial refund or voucher – event passed – no reply from B 
20175295 - Seller has several TID whose TS is in Shipment failed – told S to send email providing TID to check if paper tixs delivered to Bs 
21863706 - Seller sent etixs – But due to Authorities restriction I did not upload – wait for B to reply to survey-email sent to him before uploading etixs 
21904533 - Wait TL Caleb approval to change Delivery plan from E-tixs to Ticket Master 
20804552 - Tixs retunring to Sender Limerick since B did not collect tixs at the UPS Access Point – event 5days away 
21689140 - check if shipment is updated since since now UPS does not recognise the new tracking number 
21877120 - wait S confirmation of shipment MSBD28/05/2019 
21405294 - system does not allow to close case after escalating to SS 
21836668 - Buyer RAG with TDT tixs – case already escalated and rejected by PT- asked S’s PoP and asked B’s proof of RAG 
21921503 - wait Seller proof of shipment 

thanks. 

Kind regards, 

DAniele